.example-container {
  display: flex;
  flex-direction: column;
}

.example-container > * {
  width: 100%;
}

.headerdiv{

  width: 60px;
  height: 40px;
  background-color:#2d2d38;
  margin-top: -23% !important;
  border-radius: 5px;

}
